Subject: comments on ipCidrRouteNumber

From: Wes Hardaker <[email-masked]>
Date: Thu, 11 Mar 2004 08:58:17 -0800

When showing the IP-FORWARD-MIB to some operators who are likely going
to use devices deploying it, they had the following suggestion:

Change inetCidrRouteNumber "entries are not invalid" to "entries that
are valid".

-- 
Wes Hardaker
Sparta

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------